@font-face {
  font-family: "Abhaya Libre";
  src: url("fonts/AbhayaLibre-Regular.woff2") format("woff2"),
       url("/fonts/abhayalibre_regular_macroman/AbhayaLibre-Regular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
body {
  font-family: "Abhaya Libre", serif;
  background-color: #FFF8E8;
  margin: 0;
  padding: 0;
}

header{
  background: #AAB396;
  color: rgb(0, 0, 0);
  text-align: left;
  padding: 2em;
}
footer {
  background: #674636;
  color: white;
  text-align: center;
  padding: 1em;
}
main {
  padding: 20px;
}

